package org.silverpeas.mobile.client.apps.notificationsbox.resources;

public class NotificationsMessages_en implements org.silverpeas.mobile.client.apps.notificationsbox.resources.NotificationsMessages {
  
  public java.lang.String delete() {
    return "Delete selection";
  }
  
  public java.lang.String markAsRead() {
    return "Mark selection as read";
  }
  
  public java.lang.String deleteConfirmation() {
    return "Delete those notifications ?";
  }
}
